\ an -- 24nov2012 dm 330 bytes
\ revision 07may2015

\ Henle I p 74
TUNE: BH3
\ Beethoven WoO 71, Var7, 1/8 dura 6
         48T <:2'''C,BA 'EC,A
\1\6  'C,BA 'FC,A 'C,BA 'EC,A
\2\7  'C,BA '#DC,A '#DC,A '#DC,A
\3\8  '#DC,A 'D,BE 'D,BE
    ^'D,BE
\4  'D,BE 'C,AE BFD A#FC
\5  #GAB 4E2r  >
    'C,AE
\9  'C,FD BFD AEC #GD,B
\10  4'A2r 4,A2r
                 '' <2AGF @BGE
\11  FED GE#C D#CD FED
\12  A#CD E#F#G AGF @BGE
\13  AGF @BGE FA'D FED
\14  #CED #C,BA
                'C,BA 'EC,A
\15  'C,BA 'FC,A 'C,BA 'EC,A
\16  'C,BA '#DC,A '#DC,A '#DC,A
\17  '#DC,A 'D,BE 'D,BE 'C,AE
\18  BFD A#FC AEC #GD,B
\19  A'CE 4A2r  > ;
\ <><>
